local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

aom_fire = {}

dofile(mod_path .. DIR_DELIM .. "nodes.lua")

-- items
dofile(mod_path .. DIR_DELIM .. "items" .. DIR_DELIM .. "flint_and_steel.lua")
